Cómo instalar libvisp-mbt3.0-dbg en Debian 9 (Stretch)